F-18 Branched report: 20120913 changes

Fedora Branched Report rawhide at fedoraproject.org
Thu Sep 13 12:08:23 UTC 2012


Compose started at Thu Sep 13 09:15:24 UTC 2012

Broken deps for x86_64
----------------------------------------------------------
[LuxRender]
	LuxRender-0.8.0-14.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	LuxRender-0.8.0-14.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	LuxRender-0.8.0-14.fc18.x86_64 requires libboost_serialization-mt.so.1.48.0()(64bit)
	LuxRender-0.8.0-14.fc18.x86_64 requires libboost_regex-mt.so.1.48.0()(64bit)
	LuxRender-0.8.0-14.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	LuxRender-0.8.0-14.fc18.x86_64 requires libboost_iostreams-mt.so.1.48.0()(64bit)
	LuxRender-0.8.0-14.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	LuxRender-core-0.8.0-14.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	LuxRender-core-0.8.0-14.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	LuxRender-core-0.8.0-14.fc18.x86_64 requires libboost_serialization-mt.so.1.48.0()(64bit)
	LuxRender-core-0.8.0-14.fc18.x86_64 requires libboost_regex-mt.so.1.48.0()(64bit)
	LuxRender-core-0.8.0-14.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	LuxRender-core-0.8.0-14.fc18.x86_64 requires libboost_iostreams-mt.so.1.48.0()(64bit)
	LuxRender-core-0.8.0-14.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_thread-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_system-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_serialization-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_regex-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_iostreams-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	LuxRender-devel-0.8.0-14.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	LuxRender-devel-0.8.0-14.fc18.x86_64 requires libboost_serialization-mt.so.1.48.0()(64bit)
	LuxRender-devel-0.8.0-14.fc18.x86_64 requires libboost_regex-mt.so.1.48.0()(64bit)
	LuxRender-devel-0.8.0-14.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	LuxRender-devel-0.8.0-14.fc18.x86_64 requires libboost_iostreams-mt.so.1.48.0()(64bit)
	LuxRender-devel-0.8.0-14.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_thread-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_system-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_serialization-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_regex-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_iostreams-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	LuxRender-lib-0.8.0-14.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	LuxRender-lib-0.8.0-14.fc18.x86_64 requires libboost_serialization-mt.so.1.48.0()(64bit)
	LuxRender-lib-0.8.0-14.fc18.x86_64 requires libboost_regex-mt.so.1.48.0()(64bit)
	LuxRender-lib-0.8.0-14.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	LuxRender-lib-0.8.0-14.fc18.x86_64 requires libboost_iostreams-mt.so.1.48.0()(64bit)
	LuxRender-lib-0.8.0-14.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[accerciser]
	accerciser-3.5.5-1.fc18.noarch requires ipython
[almanah]
	almanah-0.8.0-7.fc18.x86_64 requires libedataserverui-3.0.so.3()(64bit)
	almanah-0.8.0-7.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	almanah-0.8.0-7.fc18.x86_64 requires libecal-1.2.so.12()(64bit)
	almanah-0.8.0-7.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
[archmage]
	archmage-0.2.4-6.fc18.noarch requires python-chm
[askbot]
	askbot-0.7.40-3.fc18.noarch requires django-celery = 0:2.2.7
[chm2pdf]
	chm2pdf-0.9.1-12.fc18.noarch requires python-chm
[condor]
	condor-plumage-7.9.0-0.1.fc18.2.x86_64 requires libboost_system.so.1.48.0()(64bit)
[dhcp-forwarder]
	dhcp-forwarder-upstart-0.10-1801.fc18.noarch requires /sbin/initctl
[ekiga]
	ekiga-3.3.2-7.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	ekiga-3.3.2-7.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
	ekiga-3.3.2-7.fc18.x86_64 requires libboost_signals-mt.so.1.48.0()(64bit)
[emacs-spice-mode]
	emacs-spice-mode-1.2.25-9.fc18.noarch requires gwave
[ember]
	ember-0.6.2-11.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
[evolution-exchange]
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libedataserverui-3.0.so.3()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libedata-cal-1.2.so.17()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libedata-book-1.2.so.14()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libecal-1.2.so.12()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libebackend-1.2.so.3()(64bit)
	evolution-exchange-3.5.2-1.fc18.x86_64 requires libcamel-1.2.so.36()(64bit)
[evolution-rss]
	1:evolution-rss-0.3.91-1.fc18.x86_64 requires libedataserverui-3.0.so.1()(64bit)
	1:evolution-rss-0.3.91-1.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	1:evolution-rss-0.3.91-1.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
	1:evolution-rss-0.3.91-1.fc18.x86_64 requires libcamel-1.2.so.33()(64bit)
[fawkes]
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_video.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_objdetect.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_ml.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_legacy.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_imgproc.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_highgui.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_flann.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_features2d.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_core.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_contrib.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_calib3d.so.2.3
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_video.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_ml.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_flann.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_core.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	fawkes-core-0.4.2-11.fc18.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_video.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_objdetect.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_ml.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_legacy.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_imgproc.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_highgui.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_flann.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_features2d.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_core.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_contrib.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_calib3d.so.2.3
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_video.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_ml.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_flann.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_core.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	fawkes-firevision-0.4.2-11.fc18.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	fawkes-plugin-laser-0.4.2-11.fc18.x86_64 requires libhokuyo_aist.so.1.0.0()(64bit)
	fawkes-plugin-laser-0.4.2-11.fc18.x86_64 requires libflexiport.so.1.0.0()(64bit)
	fawkes-plugin-player-0.4.2-11.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	fawkes-plugin-player-0.4.2-11.fc18.x86_64 requires libboost_signals-mt.so.1.48.0()(64bit)
[fedora-ksplice]
	fedora-ksplice-0.5-10.fc18.x86_64 requires ksplice
[flush]
	flush-0.9.10-7.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	flush-0.9.10-7.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	flush-0.9.10-7.fc18.x86_64 requires libboost_signals-mt.so.1.48.0()(64bit)
	flush-0.9.10-7.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[fotoxx]
	fotoxx-12.01.2-4.fc18.x86_64 requires printoxx
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.9-2.fc18.x86_64 requires gcc = 0:4.7.0-4.fc18
	gcc-python2-plugin-0.9-2.fc18.x86_64 requires gcc = 0:4.7.0-4.fc18
	gcc-python3-debug-plugin-0.9-2.fc18.x86_64 requires libpython3.2dmu.so.1.0()(64bit)
	gcc-python3-debug-plugin-0.9-2.fc18.x86_64 requires gcc = 0:4.7.0-4.fc18
	gcc-python3-plugin-0.9-2.fc18.x86_64 requires libpython3.2mu.so.1.0()(64bit)
	gcc-python3-plugin-0.9-2.fc18.x86_64 requires gcc = 0:4.7.0-4.fc18
[gdb-heap]
	gdb-heap-0.5-9.fc18.x86_64 requires glibc(x86-64) = 0:2.15
[gearmand]
	gearmand-0.33-2.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
[glabels]
	glabels-3.0.0-15.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	glabels-3.0.0-15.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
[glob2]
	glob2-0.9.4.4-12.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
[glom]
	glom-1.18.6-1.fc17.x86_64 requires libboost_python.so.1.48.0()(64bit)
	glom-libs-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
	glom-libs-1.18.6-1.fc17.x86_64 requires libboost_python.so.1.48.0()(64bit)
[gnome-applets]
	1:gnome-applets-3.5.1-1.fc18.x86_64 requires libgweather-3.so.0()(64bit)
[gnome-phone-manager]
	gnome-phone-manager-0.68-2.fc18.x86_64 requires libgnome-bluetooth.so.10()(64bit)
	gnome-phone-manager-0.68-2.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	gnome-phone-manager-0.68-2.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
	gnome-phone-manager-telepathy-0.68-2.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	gnome-phone-manager-telepathy-0.68-2.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
[gnome-pilot]
	gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libedataserverui-3.0.so.1()(64bit)
	gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libedataserver-1.2.so.16()(64bit)
	gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libecal-1.2.so.11()(64bit)
	gnome-pilot-eds-2.91.93-5.fc17.x86_64 requires libebook-1.2.so.13()(64bit)
[gnome-user-share]
	gnome-user-share-3.0.2-2.fc18.x86_64 requires libgnome-bluetooth.so.10()(64bit)
[ice]
	ice-java-3.4.2-15.fc18.i686 requires db4-java(x86-32)
	ice-java-3.4.2-15.fc18.x86_64 requires db4-java(x86-64)
[ip-sentinel]
	ip-sentinel-upstart-0.12-1303.fc18.noarch requires /sbin/initctl
[iwhd]
	iwhd-1.5-2.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	iwhd-1.5-2.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
[jana]
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.i686 requires libedataserverui-3.0.so.3
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.i686 requires libedataserver-1.2.so.16
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.i686 requires libecal-1.2.so.12
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.i686 requires libebook-1.2.so.13
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.x86_64 requires libedataserverui-3.0.so.3()(64bit)
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.x86_64 requires libecal-1.2.so.12()(64bit)
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
[leechcraft]
	leechcraft-0.5.70-4.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	leechcraft-0.5.70-4.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	leechcraft-bittorrent-0.5.70-4.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	leechcraft-bittorrent-0.5.70-4.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[libopensync-plugin-evolution2]
	1:libopensync-plugin-evolution2-0.22-22.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	1:libopensync-plugin-evolution2-0.22-22.fc18.x86_64 requires libedata-cal-1.2.so.17()(64bit)
	1:libopensync-plugin-evolution2-0.22-22.fc18.x86_64 requires libedata-book-1.2.so.14()(64bit)
	1:libopensync-plugin-evolution2-0.22-22.fc18.x86_64 requires libecal-1.2.so.12()(64bit)
	1:libopensync-plugin-evolution2-0.22-22.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
[libsyncml]
	1:libsyncml-0.4.6-4.fc17.i686 requires libsoup-2.2.so.8
	1:libsyncml-0.4.6-4.fc17.x86_64 requires libsoup-2.2.so.8()(64bit)
[mail-notification]
	mail-notification-evolution-plugin-5.4-58.fc18.x86_64 requires libedataserverui-3.0.so.3()(64bit)
	mail-notification-evolution-plugin-5.4-58.fc18.x86_64 requires libedataserver-1.2.so.16()(64bit)
	mail-notification-evolution-plugin-5.4-58.fc18.x86_64 requires libebook-1.2.so.13()(64bit)
	mail-notification-evolution-plugin-5.4-58.fc18.x86_64 requires libebackend-1.2.so.3()(64bit)
	mail-notification-evolution-plugin-5.4-58.fc18.x86_64 requires libcamel-1.2.so.36()(64bit)
[mapserver]
	mapserver-perl-6.0.1-5.fc17.x86_64 requires perl(:MODULE_COMPAT_5.14.2)
[matreshka]
	matreshka-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnarl-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-fastcgi-0.1.1-9.fc17.x86_64 requires libgnarl-4.6.so()(64bit)
	matreshka-sql-core-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-core-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-sql-postgresql-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-postgresql-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-sql-sqlite-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-sqlite-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
[mediawiki119-HTTP302Found]
	mediawiki119-HTTP302Found-2.0.1-2.fc18.noarch requires mediawiki119
[milter-greylist]
	milter-greylist-upstart-4.2.7-1701.fc18.noarch requires /sbin/initctl
[mod_pubcookie]
	mod_pubcookie-3.3.4a-7.fc18.x86_64 requires httpd-mmn = 0:20051115-x86-64
[mongodb]
	libmongodb-2.0.6-2.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	libmongodb-2.0.6-2.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	libmongodb-2.0.6-2.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	mongodb-2.0.6-2.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	mongodb-2.0.6-2.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	mongodb-2.0.6-2.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	mongodb-2.0.6-2.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	mongodb-server-2.0.6-2.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	mongodb-server-2.0.6-2.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	mongodb-server-2.0.6-2.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	mongodb-server-2.0.6-2.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[mrpt]
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_video.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_objdetect.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_ml.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_legacy.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_imgproc.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_highgui.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_flann.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_features2d.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_core.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_contrib.so.2.3()(64bit)
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.x86_64 requires libopencv_calib3d.so.2.3()(64bit)
[mygui]
	mygui-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-3.0.1-15.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	mygui-demos-3.0.1-15.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	mygui-devel-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-devel-3.0.1-15.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	mygui-tools-3.0.1-15.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
[openvrml]
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	libopenvrml-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	libopenvrml-gl-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	openvrml-java-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	openvrml-javascript-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	openvrml-nodes-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	openvrml-xembed-0.18.9-3.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[pacemaker-cloud]
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libtransitioner.so.1()(64bit)
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libpengine.so.3()(64bit)
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libpe_status.so.3()(64bit)
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libcrmcommon.so.2()(64bit)
	pacemaker-cloud-0.5.0-2.fc17.x86_64 requires libcib.so.1()(64bit)
[partimage]
	partimage-server-0.6.9-4.fc17.x86_64 requires compat-db
[pcl]
	pcl-1.5.1-4.fc18.i686 requires libboost_thread-mt.so.1.48.0
	pcl-1.5.1-4.fc18.i686 requires libboost_system-mt.so.1.48.0
	pcl-1.5.1-4.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	pcl-1.5.1-4.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	pcl-1.5.1-4.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	pcl-1.5.1-4.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
	pcl-tools-1.5.1-4.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	pcl-tools-1.5.1-4.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	pcl-tools-1.5.1-4.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[pdfbox]
	pdfbox-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
	pdfbox-lucene-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
[pdns]
	pdns-3.0.1-1.fc17.x86_64 requires libboost_serialization-mt.so.1.48.0()(64bit)
	pdns-3.0.1-1.fc17.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
[perl-Hardware-Verilog-Parser]
	perl-Hardware-Verilog-Parser-0.13-9.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-Hardware-Vhdl-Parser]
	perl-Hardware-Vhdl-Parser-0.12-10.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-OpenOffice-UNO]
	perl-OpenOffice-UNO-0.07-3.fc17.x86_64 requires perl(:MODULE_COMPAT_5.14.2)
[perl-PDL]
	perl-PDL-2.4.10-1.fc17.x86_64 requires perl(:MODULE_COMPAT_5.14.2)
[perl-PDL-Graphics-PLplot]
	perl-PDL-Graphics-PLplot-0.59-2.fc17.x86_64 requires perl(:MODULE_COMPAT_5.14.2)
[php-pecl-runkit]
	php-pecl-runkit-0.9-15.CVS20090215.fc17.x86_64 requires php(zend-abi) = 0:20090626-x86-64
	php-pecl-runkit-0.9-15.CVS20090215.fc17.x86_64 requires php(api) = 0:20090626-x86-64
[plee-the-bear]
	plee-the-bear-0.6.0-6.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	plee-the-bear-0.6.0-6.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	plee-the-bear-0.6.0-6.fc18.x86_64 requires libboost_signals-mt.so.1.48.0()(64bit)
	plee-the-bear-0.6.0-6.fc18.x86_64 requires libboost_regex-mt.so.1.48.0()(64bit)
	plee-the-bear-0.6.0-6.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[pyexiv2]
	pyexiv2-0.3.2-4.fc18.x86_64 requires libboost_python.so.1.48.0()(64bit)
[pyfuzzy]
	pyfuzzy-0.1.0-5.fc18.noarch requires antlr3-python
[pyicu]
	pyicu-1.2-2.fc17.x86_64 requires libicuuc.so.48()(64bit)
	pyicu-1.2-2.fc17.x86_64 requires libicui18n.so.48()(64bit)
	pyicu-1.2-2.fc17.x86_64 requires libicudata.so.48()(64bit)
[pymilia]
	pymilia-0.3.0-13.fc18.x86_64 requires libboost_python.so.1.48.0()(64bit)
[python-docutils]
	python3-docutils-0.10-0.2.20120730svn7490.fc18.noarch requires python(abi) = 0:3.2
[python-manuel]
	python3-manuel-1.6.0-2.fc18.noarch requires python(abi) = 0:3.2
[python-networkx]
	python3-networkx-1.6-3.fc18.noarch requires python(abi) = 0:3.2
[python-sphinx]
	python3-sphinx-1.1.3-2.fc18.noarch requires python(abi) = 0:3.2
[python-taboot]
	taboot-func-0.4.0-2.fc18.noarch requires python-modjkapi
[python-visual]
	python-visual-5.72-5.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	python-visual-5.72-5.fc18.x86_64 requires libboost_signals.so.1.48.0()(64bit)
	python-visual-5.72-5.fc18.x86_64 requires libboost_python.so.1.48.0()(64bit)
[pytrainer]
	pytrainer-1.7.2-4.fc18.noarch requires gnome-python2-gtkmozembed
[rcsslogplayer]
	rcsslogplayer-15.0.0-7.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	rcsslogplayer-15.0.0-7.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
[rcssmonitor]
	rcssmonitor-15.0.0-6.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
[rcssserver]
	rcssserver-15.1.0-2.fc18.i686 requires libboost_system-mt.so.1.48.0
	rcssserver-15.1.0-2.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	rcssserver-15.1.0-2.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	rcssserver-15.1.0-2.fc18.x86_64 requires libboost_filesystem-mt.so.1.48.0()(64bit)
[reciteword]
	reciteword-0.8.4-10.fc18.x86_64 requires esound
[ruby-revolution]
	ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libedataserver-1.2.so.16()(64bit)
	ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libecal-1.2.so.12()(64bit)
	ruby-revolution-0.5-4.svn210.fc18.15.x86_64 requires libebook-1.2.so.13()(64bit)
[rubygem-activeldap]
	rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
	rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-archivist]
	rubygem-archivist-1.0.5.1-5.fc18.noarch requires rubygem(activerecord) < 0:3.1
[rubygem-calendar_date_select]
	rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-linecache]
	rubygem-linecache-0.43-5.fc17.x86_64 requires ruby(abi) = 0:1.8
	rubygem-linecache-0.43-5.fc17.x86_64 requires libruby.so.1.8()(64bit)
[rubygem-openshift-origin-auth-mongo]
	rubygem-openshift-origin-auth-mongo-0.8.5-9.fc18.noarch requires rubygem(openshift-origin-controller)
	rubygem-openshift-origin-auth-mongo-0.8.5-9.fc18.noarch requires rubygem(openshift-origin-common)
	rubygem-openshift-origin-auth-mongo-0.8.5-9.fc18.noarch requires openshift-origin-broker
[rubygem-openshift-origin-dns-bind]
	rubygem-openshift-origin-dns-bind-0.8.5-6.fc18.noarch requires rubygem(openshift-origin-common)
	rubygem-openshift-origin-dns-bind-0.8.5-6.fc18.noarch requires openshift-origin-broker
[rubygem-ruby-debug]
	rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.x86_64 requires ruby(abi) = 0:1.8
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.x86_64 requires libruby.so.1.8()(64bit)
[schroot]
	dchroot-1.4.25-9.fc18.x86_64 requires libboost_system.so.1.48.0()(64bit)
	dchroot-1.4.25-9.fc18.x86_64 requires libboost_regex.so.1.48.0()(64bit)
	dchroot-1.4.25-9.fc18.x86_64 requires libboost_program_options.so.1.48.0()(64bit)
	dchroot-1.4.25-9.fc18.x86_64 requires libboost_filesystem.so.1.48.0()(64bit)
	schroot-1.4.25-9.fc18.x86_64 requires libboost_system.so.1.48.0()(64bit)
	schroot-1.4.25-9.fc18.x86_64 requires libboost_regex.so.1.48.0()(64bit)
	schroot-1.4.25-9.fc18.x86_64 requires libboost_program_options.so.1.48.0()(64bit)
	schroot-1.4.25-9.fc18.x86_64 requires libboost_filesystem.so.1.48.0()(64bit)
[scipy]
	python3-scipy-0.10.1-3.fc18.x86_64 requires python(abi) = 0:3.2
	python3-scipy-0.10.1-3.fc18.x86_64 requires libpython3.2mu.so.1.0()(64bit)
[simspark]
	simspark-0.2.3-2.fc18.i686 requires libboost_thread-mt.so.1.48.0
	simspark-0.2.3-2.fc18.i686 requires libboost_regex-mt.so.1.48.0
	simspark-0.2.3-2.fc18.i686 requires libboost_date_time-mt.so.1.48.0
	simspark-0.2.3-2.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	simspark-0.2.3-2.fc18.x86_64 requires libboost_regex-mt.so.1.48.0()(64bit)
	simspark-0.2.3-2.fc18.x86_64 requires libboost_date_time-mt.so.1.48.0()(64bit)
[spatialite-tools]
	spatialite-tools-2.4.0-0.5.RC4.fc17.x86_64 requires libspatialite.so.2()(64bit)
[spring]
	spring-88.0-2.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	spring-88.0-2.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	spring-88.0-2.fc18.x86_64 requires libboost_signals-mt.so.1.48.0()(64bit)
	spring-88.0-2.fc18.x86_64 requires libboost_regex-mt.so.1.48.0()(64bit)
	spring-88.0-2.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	spring-88.0-2.fc18.x86_64 requires libGLEW.so.1.6()(64bit)
[springlobby]
	springlobby-0.144-1.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
[swift]
	swift-2.0-0.1.beta1.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	swift-2.0-0.1.beta1.fc18.x86_64 requires libboost_system.so.1.48.0()(64bit)
	swift-2.0-0.1.beta1.fc18.x86_64 requires libboost_signals.so.1.48.0()(64bit)
	swift-2.0-0.1.beta1.fc18.x86_64 requires libboost_regex.so.1.48.0()(64bit)
	swift-2.0-0.1.beta1.fc18.x86_64 requires libboost_program_options.so.1.48.0()(64bit)
	swift-2.0-0.1.beta1.fc18.x86_64 requires libboost_filesystem.so.1.48.0()(64bit)
	swift-2.0-0.1.beta1.fc18.x86_64 requires libboost_date_time.so.1.48.0()(64bit)
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_thread-mt.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_system.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_signals.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_regex.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_program_options.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_filesystem.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_date_time.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	swiften-2.0-0.1.beta1.fc18.x86_64 requires libboost_system.so.1.48.0()(64bit)
	swiften-2.0-0.1.beta1.fc18.x86_64 requires libboost_signals.so.1.48.0()(64bit)
	swiften-2.0-0.1.beta1.fc18.x86_64 requires libboost_regex.so.1.48.0()(64bit)
	swiften-2.0-0.1.beta1.fc18.x86_64 requires libboost_program_options.so.1.48.0()(64bit)
	swiften-2.0-0.1.beta1.fc18.x86_64 requires libboost_filesystem.so.1.48.0()(64bit)
	swiften-2.0-0.1.beta1.fc18.x86_64 requires libboost_date_time.so.1.48.0()(64bit)
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_thread-mt.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_system.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_signals.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_regex.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_program_options.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_filesystem.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_date_time.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	swiften-devel-2.0-0.1.beta1.fc18.x86_64 requires libboost_system.so.1.48.0()(64bit)
	swiften-devel-2.0-0.1.beta1.fc18.x86_64 requires libboost_signals.so.1.48.0()(64bit)
	swiften-devel-2.0-0.1.beta1.fc18.x86_64 requires libboost_regex.so.1.48.0()(64bit)
	swiften-devel-2.0-0.1.beta1.fc18.x86_64 requires libboost_program_options.so.1.48.0()(64bit)
	swiften-devel-2.0-0.1.beta1.fc18.x86_64 requires libboost_filesystem.so.1.48.0()(64bit)
	swiften-devel-2.0-0.1.beta1.fc18.x86_64 requires libboost_date_time.so.1.48.0()(64bit)
[tncfhh]
	tncfhh-examples-0.8.3-8.fc18.i686 requires libboost_thread-mt.so.1.48.0
	tncfhh-examples-0.8.3-8.fc18.i686 requires libboost_system-mt.so.1.48.0
	tncfhh-examples-0.8.3-8.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	tncfhh-examples-0.8.3-8.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
	tncfhh-libs-0.8.3-8.fc18.i686 requires libboost_thread-mt.so.1.48.0
	tncfhh-libs-0.8.3-8.fc18.i686 requires libboost_system-mt.so.1.48.0
	tncfhh-libs-0.8.3-8.fc18.x86_64 requires libboost_thread-mt.so.1.48.0()(64bit)
	tncfhh-libs-0.8.3-8.fc18.x86_64 requires libboost_system-mt.so.1.48.0()(64bit)
[tor]
	tor-upstart-0.2.2.37-1801.fc18.noarch requires /sbin/initctl
[transifex]
	transifex-1.2.1-5.fc18.noarch requires django-sorting
	transifex-1.2.1-5.fc18.noarch requires django-profile
	transifex-1.2.1-5.fc18.noarch requires django-filter
[vfrnav]
	vfrnav-20120810-1.fc18.x86_64 requires libgnome-bluetooth.so.10()(64bit)
[vigra]
	vigra-python-1.8.0-5.fc18.x86_64 requires libboost_python-mt.so.1.48.0()(64bit)
[votca-csg]
	votca-csg-1.2.1-4.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
	votca-csg-libs-1.2.1-4.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	votca-csg-libs-1.2.1-4.fc18.x86_64 requires libboost_program_options-mt.so.1.48.0()(64bit)
[why]
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(runtime) = 0:3.12.1
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Weak) = 0:f9e53791afaf51c7d247f9487709f695
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Visitor) = 0:dee44236f169a08bd817b9f2d707b963
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Utf8_logic) = 0:b141ac2357ebdcdbc03fc7ff95e17357
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Unmarshal) = 0:208b7e570edf17b35e3041b3355fb7d1
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Unix) = 0:2a19929a535447ed0c8fc58ae3adc1a0
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Type) = 0:69e7862448745d98f89125551e73421c
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Sys) = 0:4fe60c54d4de0672924c1d4ee2053e46
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Structural_descr) = 0:f7cf296016738b306e76356b365d4d7e
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(String) = 0:06ab5e6944c47322b9d305c0aa0b07ff
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Stream) = 0:cc2abcbdc5423e35862902ae0a0a4a7d
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(State_set) = 0:2e37d86c8ded5abe1f0cd938dbb972ec
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(State_selection) = 0:1b0d756a5e850e1bfb459fd8767d55db
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(State_dependency_graph) = 0:3622535606231ab11dc5326cbc58d956
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(State_builder) = 0:729de49b16a666823f22d8d0a1a20f58
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(State) = 0:918d4524461099e083b96ba150bfe42d
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Stack) = 0:e34f7b4a9b277777b6383211fee496d4
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(SlicingTypes) = 0:925293efdfeeb1f801f1c8165e46ba1a
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(SlicingInternals) = 0:026f4099e461909437457d490998ccbd
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Set) = 0:7b178c9cf52b5cb8145441e1a0d309f5
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Scanf) = 0:d7b5d0c4bd7ca9e180f113cbb292e7f2
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Ratio) = 0:caeed63c8c14ba6509a034cae837850a
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Queue) = 0:79fd3a55345b718296e878c0e7bed10e
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Property_status) = 0:319d0f88db6e44b80a51f45eebbeb93c
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Property) = 0:01a31f843d54154f48a881e8ae9e5e53
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Project_skeleton) = 0:d146c5de807e8c0ba416a875a36bba09
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Printf) = 0:55250c391e05a095d3696890d0d554a2
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Printexc) = 0:07d69b04736fea2950e1b7819154d3f0
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Printer) = 0:bb17dd92ad1d639ecb8c30858fffcf54
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Pretty_utils) = 0:bb376e2fbfae421f1d56143976f7629e
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Plugin) = 0:5f5c3f48268fde01400faa5d98296d55
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Pervasives) = 0:db723a1798b122e08919a2bfed062514
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(PdgTypes) = 0:ff955fed74a2442f0dca8db15973f7e2
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(PdgMarks) = 0:f338c064fe59e303c3e7e08a788e2d6c
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(PdgIndex) = 0:809be6c02d63a9d0cf8424abb04137c6
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Parsing) = 0:59e1db94d28f5c920aaddc6ba25fb659
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Parameter) = 0:aa6642a36e3b683dbc6cc1ad400043c1
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Origin) = 0:85a7cc9061f537f0ea495369ec7d6d43
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Offsetmap) = 0:7fd8ee29a271dd3e2198c65533c9e66c
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Obj) = 0:3aeb33d11433c95bb62053c65665eb76
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Num) = 0:d2f7a25ebac813f3716d5843550449d8
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Nativeint) = 0:409308ec9d1a2ab99fa91fd0dfefca97
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Nat) = 0:7ab8ce32b152977f693920f75bf5b3dc
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(My_bigint) = 0:62b5e1a336e163d3517007db7da88653
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Map_common_interface) = 0:ec5f73064fcd263e31e372394c8a5582
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Map) = 0:971a915c5d6e79ba8c5a551e0767f582
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Logic_utils) = 0:eaa0c3b638369d9aa53fa5af505e58a4
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Logic_ptree) = 0:833561d076e160f7449b16e52f82014b
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Logic_env) = 0:d06ee6daa97803c2eae4469415f9c553
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Logic_const) = 0:b75dbb2f0970598ef193c1e1d700fac3
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Log) = 0:32c76a1c71ca9bcb677e984aa0a47f38
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Locations) = 0:df25e732a1c34334c2e14331678840c1
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Lmap_bitwise) = 0:5f61ee76fb3ed4d1032e2c22743e4a5b
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(List) = 0:9c85fb419d52a8fd876c84784374e0cf
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Lexing) = 0:7d5623c54d065ad3f652261d2776959c
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Lazy) = 0:aaa46201460de222b812caf2f6636244
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Lattice_With_Isotropy) = 0:d60a95110154225c3a48579c974d7697
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Lattice_Interval_Set) = 0:956e3d81c204e22ded555e13b5da733d
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Kernel_function) = 0:b700cca1416e2f2ed38ea77f6e55fa26
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Kernel) = 0:a30f61083c0895b29ac90f7c712de263
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Ival) = 0:813d03be928bac20197dafc69f982aec
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Inthash) = 0:60b13a59dc36dc27e54a560a8e88bfaf
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Int_Base) = 0:dd712636f266cae8a2decdc3190258c6
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Int64) = 0:8f09e1331fe8af2d7b954585551cbe4f
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Int32) = 0:c91c0bbb9f7670b10cdc0f2dcc57c5f9
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Inout_type) = 0:fb6cdea0028c4dccc2cabadcc7138a91
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Hptset) = 0:6f3228e9cd42d28713ca0d72e66c58ea
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Hptmap) = 0:a2ba23a164fd67b11a3eb119ef1e248f
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Hook) = 0:7e2c50173b382a0e6a2d4c079e1a35aa
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Hashtbl) = 0:9c86f7320512d6740a75017fd66156a8
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Graph) = 0:31f3c8925974c9243c5d19949a52bba2
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Globals) = 0:79dafce5ce2ebcbfdc6c7f71bd462cc9
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Function_Froms) = 0:773a016d9f570782d0b78e8097cd1f52
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Format) = 0:e0de312c23ff9caec6c5bfa1f44a43b4
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Filename) = 0:bc87b0a21cde095f477cca1f0abb32b8
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(File) = 0:bc825e01f0ca82a9cfc133c731716b8f
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Extlib) = 0:707682c8086f3d56c82ef99de962127a
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Escape) = 0:cca439a0229095c6463e325ba32f59bf
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Emitter) = 0:80039e48f3ed5a8365acb3ae68b045fe
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Dynamic) = 0:3fad7aa531481a680e5642f3b618331c
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Digest) = 0:84cddf85614815250d98d54ec13705b1
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Descr) = 0:946123e738d50e4afd020c132ba01fa8
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Db) = 0:34fa0e4d5682126330891ed90cb658df
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Datatype) = 0:fb4fff317fe1f7d0ecd4c3bcff83382e
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Dashtbl) = 0:e286735b1e6d3a744bc7f9c9c1838f65
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cvalue) = 0:3602e421ed7ff2e8e7a860aeea15b67c
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Config) = 0:f871c5ddfc7dc8f084cd4c6c5a266414
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cmdline) = 0:00e01e15763c5d11949e68f4e62bd613
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cilutil) = 0:c833cdb41ecd87ff01d61f06a78aaf37
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cil_types) = 0:59489e65c5461ec1c852d9360d18ec8f
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cil_datatype) = 0:c12ff7301cf2877e87b440c2bba10703
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cil_const) = 0:2332de45e2141947934bf507bdec4d30
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(CilE) = 0:34f312f46b655390ee0d7ec0a80af4f2
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cil) = 0:14d5e2b714cb6f85d658943cb3437a6d
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Char) = 0:3dee29b414dd26a1cfca3bbdf20e7dfc
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(CamlinternalOO) = 0:9cf8941f15489d84ebd11297f6b92182
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(CamlinternalMod) = 0:2fb257bba37244d762abd2549489e493
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cabshelper) = 0:8cb08d1d57dd16f24379acf4cc2881b2
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cabs2cil) = 0:53c0d915c21ee025e046b24039124322
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Cabs) = 0:1e1bfd30d21537d87599eb011b0c41e5
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Buffer) = 0:40bf652f22a33a7cfa05ee1dd5e0d7e4
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Buckx) = 0:5d385c9b3356a541f4a6173ccdfa0ea7
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Bit_utils) = 0:c7d0de039cff9f1d26e12ad51da5df01
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Big_int) = 0:ef16c44153a41f60de69bff12d11ee35
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Base) = 0:846c691c334ab0319378fdee642aa166
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Ast_printer) = 0:51c158c7eefe5eb746c9eb990aaef6c5
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Ast_info) = 0:1e81c2bca80304448e36bf2e3e887102
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Array) = 0:720848e0b508273805ef38d884a57618
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Arg) = 0:60e2cbb1ef3b8a7bfbdceb75ebf3aa31
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Annotations) = 0:33d5a8bcbcfa8dfc94ce5e897a941cba
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Abstract_value) = 0:19568fe5fa107c357a9b6539ac42e8cb
	why-jessie-2.30-5.fc17.x86_64 requires ocaml(Abstract_interp) = 0:2e84f38d73a444dfe3ebd27d1a919e2f
[znc]
	znc-modpython-0.206-1.fc18.x86_64 requires libpython3.2mu.so.1.0()(64bit)



Broken deps for i386
----------------------------------------------------------
[LuxRender]
	LuxRender-0.8.0-14.fc18.i686 requires libboost_thread-mt.so.1.48.0
	LuxRender-0.8.0-14.fc18.i686 requires libboost_system-mt.so.1.48.0
	LuxRender-0.8.0-14.fc18.i686 requires libboost_serialization-mt.so.1.48.0
	LuxRender-0.8.0-14.fc18.i686 requires libboost_regex-mt.so.1.48.0
	LuxRender-0.8.0-14.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	LuxRender-0.8.0-14.fc18.i686 requires libboost_iostreams-mt.so.1.48.0
	LuxRender-0.8.0-14.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	LuxRender-core-0.8.0-14.fc18.i686 requires libboost_thread-mt.so.1.48.0
	LuxRender-core-0.8.0-14.fc18.i686 requires libboost_system-mt.so.1.48.0
	LuxRender-core-0.8.0-14.fc18.i686 requires libboost_serialization-mt.so.1.48.0
	LuxRender-core-0.8.0-14.fc18.i686 requires libboost_regex-mt.so.1.48.0
	LuxRender-core-0.8.0-14.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	LuxRender-core-0.8.0-14.fc18.i686 requires libboost_iostreams-mt.so.1.48.0
	LuxRender-core-0.8.0-14.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_thread-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_system-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_serialization-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_regex-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_iostreams-mt.so.1.48.0
	LuxRender-devel-0.8.0-14.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_thread-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_system-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_serialization-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_regex-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_iostreams-mt.so.1.48.0
	LuxRender-lib-0.8.0-14.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[accerciser]
	accerciser-3.5.5-1.fc18.noarch requires ipython
[almanah]
	almanah-0.8.0-7.fc18.i686 requires libedataserverui-3.0.so.3
	almanah-0.8.0-7.fc18.i686 requires libedataserver-1.2.so.16
	almanah-0.8.0-7.fc18.i686 requires libecal-1.2.so.12
	almanah-0.8.0-7.fc18.i686 requires libebook-1.2.so.13
[archmage]
	archmage-0.2.4-6.fc18.noarch requires python-chm
[askbot]
	askbot-0.7.40-3.fc18.noarch requires django-celery = 0:2.2.7
[chm2pdf]
	chm2pdf-0.9.1-12.fc18.noarch requires python-chm
[condor]
	condor-plumage-7.9.0-0.1.fc18.2.i686 requires libboost_system.so.1.48.0
[dhcp-forwarder]
	dhcp-forwarder-upstart-0.10-1801.fc18.noarch requires /sbin/initctl
[ekiga]
	ekiga-3.3.2-7.fc18.i686 requires libedataserver-1.2.so.16
	ekiga-3.3.2-7.fc18.i686 requires libebook-1.2.so.13
	ekiga-3.3.2-7.fc18.i686 requires libboost_signals-mt.so.1.48.0
[emacs-spice-mode]
	emacs-spice-mode-1.2.25-9.fc18.noarch requires gwave
[ember]
	ember-0.6.2-11.fc18.i686 requires libboost_thread-mt.so.1.48.0
[evolution-exchange]
	evolution-exchange-3.5.2-1.fc18.i686 requires libedataserverui-3.0.so.3
	evolution-exchange-3.5.2-1.fc18.i686 requires libedataserver-1.2.so.16
	evolution-exchange-3.5.2-1.fc18.i686 requires libedata-cal-1.2.so.17
	evolution-exchange-3.5.2-1.fc18.i686 requires libedata-book-1.2.so.14
	evolution-exchange-3.5.2-1.fc18.i686 requires libecal-1.2.so.12
	evolution-exchange-3.5.2-1.fc18.i686 requires libebook-1.2.so.13
	evolution-exchange-3.5.2-1.fc18.i686 requires libebackend-1.2.so.3
	evolution-exchange-3.5.2-1.fc18.i686 requires libcamel-1.2.so.36
[evolution-rss]
	1:evolution-rss-0.3.91-1.fc18.i686 requires libedataserverui-3.0.so.1
	1:evolution-rss-0.3.91-1.fc18.i686 requires libedataserver-1.2.so.16
	1:evolution-rss-0.3.91-1.fc18.i686 requires libebook-1.2.so.13
	1:evolution-rss-0.3.91-1.fc18.i686 requires libcamel-1.2.so.33
[fawkes]
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_video.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_objdetect.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_ml.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_legacy.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_imgproc.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_highgui.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_flann.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_features2d.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_core.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_contrib.so.2.3
	fawkes-core-0.4.2-11.fc18.i686 requires libopencv_calib3d.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_video.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_objdetect.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_ml.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_legacy.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_imgproc.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_highgui.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_flann.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_features2d.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_core.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_contrib.so.2.3
	fawkes-firevision-0.4.2-11.fc18.i686 requires libopencv_calib3d.so.2.3
	fawkes-plugin-laser-0.4.2-11.fc18.i686 requires libhokuyo_aist.so.1.0.0
	fawkes-plugin-laser-0.4.2-11.fc18.i686 requires libflexiport.so.1.0.0
	fawkes-plugin-player-0.4.2-11.fc18.i686 requires libboost_thread-mt.so.1.48.0
	fawkes-plugin-player-0.4.2-11.fc18.i686 requires libboost_signals-mt.so.1.48.0
[fedora-ksplice]
	fedora-ksplice-0.5-10.fc18.i686 requires ksplice
[flush]
	flush-0.9.10-7.fc18.i686 requires libboost_thread-mt.so.1.48.0
	flush-0.9.10-7.fc18.i686 requires libboost_system-mt.so.1.48.0
	flush-0.9.10-7.fc18.i686 requires libboost_signals-mt.so.1.48.0
	flush-0.9.10-7.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[fotoxx]
	fotoxx-12.01.2-4.fc18.i686 requires printoxx
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.9-2.fc18.i686 requires gcc = 0:4.7.0-4.fc18
	gcc-python2-plugin-0.9-2.fc18.i686 requires gcc = 0:4.7.0-4.fc18
	gcc-python3-debug-plugin-0.9-2.fc18.i686 requires libpython3.2dmu.so.1.0
	gcc-python3-debug-plugin-0.9-2.fc18.i686 requires gcc = 0:4.7.0-4.fc18
	gcc-python3-plugin-0.9-2.fc18.i686 requires libpython3.2mu.so.1.0
	gcc-python3-plugin-0.9-2.fc18.i686 requires gcc = 0:4.7.0-4.fc18
[gdb-heap]
	gdb-heap-0.5-9.fc18.i686 requires glibc(x86-32) = 0:2.15
[gearmand]
	gearmand-0.33-2.fc18.i686 requires libboost_program_options-mt.so.1.48.0
[glabels]
	glabels-3.0.0-15.fc18.i686 requires libedataserver-1.2.so.16
	glabels-3.0.0-15.fc18.i686 requires libebook-1.2.so.13
[glob2]
	glob2-0.9.4.4-12.fc18.i686 requires libboost_thread-mt.so.1.48.0
[glom]
	glom-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
	glom-libs-1.18.6-1.fc17.i686 requires libboost_python.so.1.48.0
[gnome-applets]
	1:gnome-applets-3.5.1-1.fc18.i686 requires libgweather-3.so.0
[gnome-phone-manager]
	gnome-phone-manager-0.68-2.fc18.i686 requires libgnome-bluetooth.so.10
	gnome-phone-manager-0.68-2.fc18.i686 requires libedataserver-1.2.so.16
	gnome-phone-manager-0.68-2.fc18.i686 requires libebook-1.2.so.13
	gnome-phone-manager-telepathy-0.68-2.fc18.i686 requires libedataserver-1.2.so.16
	gnome-phone-manager-telepathy-0.68-2.fc18.i686 requires libebook-1.2.so.13
[gnome-pilot]
	gnome-pilot-eds-2.91.93-5.fc17.i686 requires libedataserverui-3.0.so.1
	gnome-pilot-eds-2.91.93-5.fc17.i686 requires libedataserver-1.2.so.16
	gnome-pilot-eds-2.91.93-5.fc17.i686 requires libecal-1.2.so.11
	gnome-pilot-eds-2.91.93-5.fc17.i686 requires libebook-1.2.so.13
[gnome-user-share]
	gnome-user-share-3.0.2-2.fc18.i686 requires libgnome-bluetooth.so.10
[ice]
	ice-java-3.4.2-15.fc18.i686 requires db4-java(x86-32)
[ip-sentinel]
	ip-sentinel-upstart-0.12-1303.fc18.noarch requires /sbin/initctl
[iwhd]
	iwhd-1.5-2.fc18.i686 requires libboost_thread-mt.so.1.48.0
	iwhd-1.5-2.fc18.i686 requires libboost_system-mt.so.1.48.0
[jana]
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.i686 requires libedataserverui-3.0.so.3
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.i686 requires libedataserver-1.2.so.16
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.i686 requires libecal-1.2.so.12
	jana-0.4.5-0.23.20100520gitacd72f2.fc18.i686 requires libebook-1.2.so.13
[leechcraft]
	leechcraft-0.5.70-4.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	leechcraft-bittorrent-0.5.70-4.fc18.i686 requires libboost_system-mt.so.1.48.0
	leechcraft-bittorrent-0.5.70-4.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[libopensync-plugin-evolution2]
	1:libopensync-plugin-evolution2-0.22-22.fc18.i686 requires libedataserver-1.2.so.16
	1:libopensync-plugin-evolution2-0.22-22.fc18.i686 requires libedata-cal-1.2.so.17
	1:libopensync-plugin-evolution2-0.22-22.fc18.i686 requires libedata-book-1.2.so.14
	1:libopensync-plugin-evolution2-0.22-22.fc18.i686 requires libecal-1.2.so.12
	1:libopensync-plugin-evolution2-0.22-22.fc18.i686 requires libebook-1.2.so.13
[libsyncml]
	1:libsyncml-0.4.6-4.fc17.i686 requires libsoup-2.2.so.8
[mail-notification]
	mail-notification-evolution-plugin-5.4-58.fc18.i686 requires libedataserverui-3.0.so.3
	mail-notification-evolution-plugin-5.4-58.fc18.i686 requires libedataserver-1.2.so.16
	mail-notification-evolution-plugin-5.4-58.fc18.i686 requires libebook-1.2.so.13
	mail-notification-evolution-plugin-5.4-58.fc18.i686 requires libebackend-1.2.so.3
	mail-notification-evolution-plugin-5.4-58.fc18.i686 requires libcamel-1.2.so.36
[mapserver]
	mapserver-perl-6.0.1-5.fc17.i686 requires perl(:MODULE_COMPAT_5.14.2)
[matreshka]
	matreshka-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnarl-4.6.so
	matreshka-sql-core-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-postgresql-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-sqlite-0.1.1-9.fc17.i686 requires libgnat-4.6.so
[mediawiki119-HTTP302Found]
	mediawiki119-HTTP302Found-2.0.1-2.fc18.noarch requires mediawiki119
[milter-greylist]
	milter-greylist-upstart-4.2.7-1701.fc18.noarch requires /sbin/initctl
[mod_pubcookie]
	mod_pubcookie-3.3.4a-7.fc18.i686 requires httpd-mmn = 0:20051115-x86-32
[mongodb]
	libmongodb-2.0.6-2.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libmongodb-2.0.6-2.fc18.i686 requires libboost_system-mt.so.1.48.0
	libmongodb-2.0.6-2.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	mongodb-2.0.6-2.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mongodb-2.0.6-2.fc18.i686 requires libboost_system-mt.so.1.48.0
	mongodb-2.0.6-2.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	mongodb-2.0.6-2.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	mongodb-server-2.0.6-2.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mongodb-server-2.0.6-2.fc18.i686 requires libboost_system-mt.so.1.48.0
	mongodb-server-2.0.6-2.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	mongodb-server-2.0.6-2.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[mrpt]
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-apps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-base-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-bayes-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-detectors-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-graphs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-graphslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-gui-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-hmtslam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-hwdrivers-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-maps-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-obs-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-opengl-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-reactivenav-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-scanmatching-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-slam-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-topography-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_video.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_objdetect.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_ml.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_legacy.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_imgproc.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_highgui.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_flann.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_features2d.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_core.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_contrib.so.2.3
	mrpt-vision-0.9.5-0.2.20110917svn2662.fc17.i686 requires libopencv_calib3d.so.2.3
[mygui]
	mygui-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-demos-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-devel-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
	mygui-tools-3.0.1-15.fc18.i686 requires libboost_thread-mt.so.1.48.0
[openvrml]
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	libopenvrml-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	libopenvrml-gl-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	openvrml-java-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	openvrml-java-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	openvrml-java-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	openvrml-javascript-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	openvrml-nodes-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_thread-mt.so.1.48.0
	openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_system-mt.so.1.48.0
	openvrml-xembed-0.18.9-3.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[pacemaker-cloud]
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libtransitioner.so.1
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libpengine.so.3
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libpe_status.so.3
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libcrmcommon.so.2
	pacemaker-cloud-0.5.0-2.fc17.i686 requires libcib.so.1
[partimage]
	partimage-server-0.6.9-4.fc17.i686 requires compat-db
[pcl]
	pcl-1.5.1-4.fc18.i686 requires libboost_thread-mt.so.1.48.0
	pcl-1.5.1-4.fc18.i686 requires libboost_system-mt.so.1.48.0
	pcl-1.5.1-4.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
	pcl-tools-1.5.1-4.fc18.i686 requires libboost_thread-mt.so.1.48.0
	pcl-tools-1.5.1-4.fc18.i686 requires libboost_system-mt.so.1.48.0
	pcl-tools-1.5.1-4.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[pdfbox]
	pdfbox-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
	pdfbox-lucene-1.7.0-1.fc18.noarch requires lucene-demo >= 0:2.4.1
[pdns]
	pdns-3.0.1-1.fc17.i686 requires libboost_serialization-mt.so.1.48.0
	pdns-3.0.1-1.fc17.i686 requires libboost_program_options-mt.so.1.48.0
[perl-Hardware-Verilog-Parser]
	perl-Hardware-Verilog-Parser-0.13-9.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-Hardware-Vhdl-Parser]
	perl-Hardware-Vhdl-Parser-0.12-10.fc17.noarch requires perl(:MODULE_COMPAT_5.14.2)
[perl-OpenOffice-UNO]
	perl-OpenOffice-UNO-0.07-3.fc17.i686 requires perl(:MODULE_COMPAT_5.14.2)
	perl-OpenOffice-UNO-0.07-3.fc17.i686 requires libsal_textenc.so
[perl-PDL]
	perl-PDL-2.4.10-1.fc17.i686 requires perl(:MODULE_COMPAT_5.14.2)
[perl-PDL-Graphics-PLplot]
	perl-PDL-Graphics-PLplot-0.59-2.fc17.i686 requires perl(:MODULE_COMPAT_5.14.2)
[php-pecl-runkit]
	php-pecl-runkit-0.9-15.CVS20090215.fc17.i686 requires php(zend-abi) = 0:20090626-x86-32
	php-pecl-runkit-0.9-15.CVS20090215.fc17.i686 requires php(api) = 0:20090626-x86-32
[plee-the-bear]
	plee-the-bear-0.6.0-6.fc18.i686 requires libboost_thread-mt.so.1.48.0
	plee-the-bear-0.6.0-6.fc18.i686 requires libboost_system-mt.so.1.48.0
	plee-the-bear-0.6.0-6.fc18.i686 requires libboost_signals-mt.so.1.48.0
	plee-the-bear-0.6.0-6.fc18.i686 requires libboost_regex-mt.so.1.48.0
	plee-the-bear-0.6.0-6.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[pyexiv2]
	pyexiv2-0.3.2-4.fc18.i686 requires libboost_python.so.1.48.0
[pyfuzzy]
	pyfuzzy-0.1.0-5.fc18.noarch requires antlr3-python
[pyicu]
	pyicu-1.2-2.fc17.i686 requires libicuuc.so.48
	pyicu-1.2-2.fc17.i686 requires libicui18n.so.48
	pyicu-1.2-2.fc17.i686 requires libicudata.so.48
[pymilia]
	pymilia-0.3.0-13.fc18.i686 requires libboost_python.so.1.48.0
[python-docutils]
	python3-docutils-0.10-0.2.20120730svn7490.fc18.noarch requires python(abi) = 0:3.2
[python-manuel]
	python3-manuel-1.6.0-2.fc18.noarch requires python(abi) = 0:3.2
[python-networkx]
	python3-networkx-1.6-3.fc18.noarch requires python(abi) = 0:3.2
[python-sphinx]
	python3-sphinx-1.1.3-2.fc18.noarch requires python(abi) = 0:3.2
[python-taboot]
	taboot-func-0.4.0-2.fc18.noarch requires python-modjkapi
[python-visual]
	python-visual-5.72-5.fc18.i686 requires libboost_thread-mt.so.1.48.0
	python-visual-5.72-5.fc18.i686 requires libboost_signals.so.1.48.0
	python-visual-5.72-5.fc18.i686 requires libboost_python.so.1.48.0
[pytrainer]
	pytrainer-1.7.2-4.fc18.noarch requires gnome-python2-gtkmozembed
[rcsslogplayer]
	rcsslogplayer-15.0.0-7.fc18.i686 requires libboost_program_options-mt.so.1.48.0
[rcssmonitor]
	rcssmonitor-15.0.0-6.fc18.i686 requires libboost_program_options-mt.so.1.48.0
[rcssserver]
	rcssserver-15.1.0-2.fc18.i686 requires libboost_system-mt.so.1.48.0
	rcssserver-15.1.0-2.fc18.i686 requires libboost_filesystem-mt.so.1.48.0
[reciteword]
	reciteword-0.8.4-10.fc18.i686 requires esound
[ruby-revolution]
	ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libedataserver-1.2.so.16
	ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libecal-1.2.so.12
	ruby-revolution-0.5-4.svn210.fc18.15.i686 requires libebook-1.2.so.13
[rubygem-activeldap]
	rubygem-activeldap-1.2.2-3.fc17.noarch requires rubygem(gettext_activerecord) >= 0:2.1.0
	rubygem-activeldap-1.2.2-3.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-archivist]
	rubygem-archivist-1.0.5.1-5.fc18.noarch requires rubygem(activerecord) < 0:3.1
[rubygem-calendar_date_select]
	rubygem-calendar_date_select-1.15-6.fc17.noarch requires ruby(abi) = 0:1.8
[rubygem-linecache]
	rubygem-linecache-0.43-5.fc17.i686 requires ruby(abi) = 0:1.8
	rubygem-linecache-0.43-5.fc17.i686 requires libruby.so.1.8
[rubygem-openshift-origin-auth-mongo]
	rubygem-openshift-origin-auth-mongo-0.8.5-9.fc18.noarch requires rubygem(openshift-origin-controller)
	rubygem-openshift-origin-auth-mongo-0.8.5-9.fc18.noarch requires rubygem(openshift-origin-common)
	rubygem-openshift-origin-auth-mongo-0.8.5-9.fc18.noarch requires openshift-origin-broker
[rubygem-openshift-origin-dns-bind]
	rubygem-openshift-origin-dns-bind-0.8.5-6.fc18.noarch requires rubygem(openshift-origin-common)
	rubygem-openshift-origin-dns-bind-0.8.5-6.fc18.noarch requires openshift-origin-broker
[rubygem-ruby-debug]
	rubygem-ruby-debug-0.10.5-0.3.rc1.fc17.1.noarch requires ruby(abi) = 0:1.8
[rubygem-ruby-debug-base]
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.i686 requires ruby(abi) = 0:1.8
	rubygem-ruby-debug-base-0.10.5-0.1.rc1.fc17.1.i686 requires libruby.so.1.8
[rubygem-virt-p2v]
	rubygem-virt-p2v-0.8.3-2.fc17.i686 requires ruby(abi) = 0:1.8
	rubygem-virt-p2v-0.8.3-2.fc17.i686 requires libruby.so.1.8
[schroot]
	dchroot-1.4.25-9.fc18.i686 requires libboost_system.so.1.48.0
	dchroot-1.4.25-9.fc18.i686 requires libboost_regex.so.1.48.0
	dchroot-1.4.25-9.fc18.i686 requires libboost_program_options.so.1.48.0
	dchroot-1.4.25-9.fc18.i686 requires libboost_filesystem.so.1.48.0
	schroot-1.4.25-9.fc18.i686 requires libboost_system.so.1.48.0
	schroot-1.4.25-9.fc18.i686 requires libboost_regex.so.1.48.0
	schroot-1.4.25-9.fc18.i686 requires libboost_program_options.so.1.48.0
	schroot-1.4.25-9.fc18.i686 requires libboost_filesystem.so.1.48.0
[scipy]
	python3-scipy-0.10.1-3.fc18.i686 requires python(abi) = 0:3.2
	python3-scipy-0.10.1-3.fc18.i686 requires libpython3.2mu.so.1.0
[simspark]
	simspark-0.2.3-2.fc18.i686 requires libboost_thread-mt.so.1.48.0
	simspark-0.2.3-2.fc18.i686 requires libboost_regex-mt.so.1.48.0
	simspark-0.2.3-2.fc18.i686 requires libboost_date_time-mt.so.1.48.0
[spatialite-tools]
	spatialite-tools-2.4.0-0.5.RC4.fc17.i686 requires libspatialite.so.2
[spring]
	spring-88.0-2.fc18.i686 requires libboost_thread-mt.so.1.48.0
	spring-88.0-2.fc18.i686 requires libboost_system-mt.so.1.48.0
	spring-88.0-2.fc18.i686 requires libboost_signals-mt.so.1.48.0
	spring-88.0-2.fc18.i686 requires libboost_regex-mt.so.1.48.0
	spring-88.0-2.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	spring-88.0-2.fc18.i686 requires libGLEW.so.1.6
[springlobby]
	springlobby-0.144-1.fc18.i686 requires libboost_system-mt.so.1.48.0
[swift]
	swift-2.0-0.1.beta1.fc18.i686 requires libboost_thread-mt.so.1.48.0
	swift-2.0-0.1.beta1.fc18.i686 requires libboost_system.so.1.48.0
	swift-2.0-0.1.beta1.fc18.i686 requires libboost_signals.so.1.48.0
	swift-2.0-0.1.beta1.fc18.i686 requires libboost_regex.so.1.48.0
	swift-2.0-0.1.beta1.fc18.i686 requires libboost_program_options.so.1.48.0
	swift-2.0-0.1.beta1.fc18.i686 requires libboost_filesystem.so.1.48.0
	swift-2.0-0.1.beta1.fc18.i686 requires libboost_date_time.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_thread-mt.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_system.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_signals.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_regex.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_program_options.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_filesystem.so.1.48.0
	swiften-2.0-0.1.beta1.fc18.i686 requires libboost_date_time.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_thread-mt.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_system.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_signals.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_regex.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_program_options.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_filesystem.so.1.48.0
	swiften-devel-2.0-0.1.beta1.fc18.i686 requires libboost_date_time.so.1.48.0
[tncfhh]
	tncfhh-examples-0.8.3-8.fc18.i686 requires libboost_thread-mt.so.1.48.0
	tncfhh-examples-0.8.3-8.fc18.i686 requires libboost_system-mt.so.1.48.0
	tncfhh-libs-0.8.3-8.fc18.i686 requires libboost_thread-mt.so.1.48.0
	tncfhh-libs-0.8.3-8.fc18.i686 requires libboost_system-mt.so.1.48.0
[tor]
	tor-upstart-0.2.2.37-1801.fc18.noarch requires /sbin/initctl
[transifex]
	transifex-1.2.1-5.fc18.noarch requires django-sorting
	transifex-1.2.1-5.fc18.noarch requires django-profile
	transifex-1.2.1-5.fc18.noarch requires django-filter
[vfrnav]
	vfrnav-20120810-1.fc18.i686 requires libgnome-bluetooth.so.10
[vigra]
	vigra-python-1.8.0-5.fc18.i686 requires libboost_python-mt.so.1.48.0
[votca-csg]
	votca-csg-1.2.1-4.fc18.i686 requires libboost_program_options-mt.so.1.48.0
	votca-csg-libs-1.2.1-4.fc18.i686 requires libboost_program_options-mt.so.1.48.0
[why]
	why-jessie-2.30-5.fc17.i686 requires ocaml(runtime) = 0:3.12.1
	why-jessie-2.30-5.fc17.i686 requires ocaml(Weak) = 0:f9e53791afaf51c7d247f9487709f695
	why-jessie-2.30-5.fc17.i686 requires ocaml(Visitor) = 0:dee44236f169a08bd817b9f2d707b963
	why-jessie-2.30-5.fc17.i686 requires ocaml(Utf8_logic) = 0:b141ac2357ebdcdbc03fc7ff95e17357
	why-jessie-2.30-5.fc17.i686 requires ocaml(Unmarshal) = 0:208b7e570edf17b35e3041b3355fb7d1
	why-jessie-2.30-5.fc17.i686 requires ocaml(Unix) = 0:2a19929a535447ed0c8fc58ae3adc1a0
	why-jessie-2.30-5.fc17.i686 requires ocaml(Type) = 0:69e7862448745d98f89125551e73421c
	why-jessie-2.30-5.fc17.i686 requires ocaml(Sys) = 0:4fe60c54d4de0672924c1d4ee2053e46
	why-jessie-2.30-5.fc17.i686 requires ocaml(Structural_descr) = 0:f7cf296016738b306e76356b365d4d7e
	why-jessie-2.30-5.fc17.i686 requires ocaml(String) = 0:06ab5e6944c47322b9d305c0aa0b07ff
	why-jessie-2.30-5.fc17.i686 requires ocaml(Stream) = 0:cc2abcbdc5423e35862902ae0a0a4a7d
	why-jessie-2.30-5.fc17.i686 requires ocaml(State_set) = 0:2e37d86c8ded5abe1f0cd938dbb972ec
	why-jessie-2.30-5.fc17.i686 requires ocaml(State_selection) = 0:1b0d756a5e850e1bfb459fd8767d55db
	why-jessie-2.30-5.fc17.i686 requires ocaml(State_dependency_graph) = 0:3622535606231ab11dc5326cbc58d956
	why-jessie-2.30-5.fc17.i686 requires ocaml(State_builder) = 0:729de49b16a666823f22d8d0a1a20f58
	why-jessie-2.30-5.fc17.i686 requires ocaml(State) = 0:918d4524461099e083b96ba150bfe42d
	why-jessie-2.30-5.fc17.i686 requires ocaml(Stack) = 0:e34f7b4a9b277777b6383211fee496d4
	why-jessie-2.30-5.fc17.i686 requires ocaml(SlicingTypes) = 0:925293efdfeeb1f801f1c8165e46ba1a
	why-jessie-2.30-5.fc17.i686 requires ocaml(SlicingInternals) = 0:026f4099e461909437457d490998ccbd
	why-jessie-2.30-5.fc17.i686 requires ocaml(Set) = 0:7b178c9cf52b5cb8145441e1a0d309f5
	why-jessie-2.30-5.fc17.i686 requires ocaml(Scanf) = 0:d7b5d0c4bd7ca9e180f113cbb292e7f2
	why-jessie-2.30-5.fc17.i686 requires ocaml(Ratio) = 0:caeed63c8c14ba6509a034cae837850a
	why-jessie-2.30-5.fc17.i686 requires ocaml(Queue) = 0:79fd3a55345b718296e878c0e7bed10e
	why-jessie-2.30-5.fc17.i686 requires ocaml(Property_status) = 0:319d0f88db6e44b80a51f45eebbeb93c
	why-jessie-2.30-5.fc17.i686 requires ocaml(Property) = 0:01a31f843d54154f48a881e8ae9e5e53
	why-jessie-2.30-5.fc17.i686 requires ocaml(Project_skeleton) = 0:d146c5de807e8c0ba416a875a36bba09
	why-jessie-2.30-5.fc17.i686 requires ocaml(Printf) = 0:55250c391e05a095d3696890d0d554a2
	why-jessie-2.30-5.fc17.i686 requires ocaml(Printexc) = 0:07d69b04736fea2950e1b7819154d3f0
	why-jessie-2.30-5.fc17.i686 requires ocaml(Printer) = 0:bb17dd92ad1d639ecb8c30858fffcf54
	why-jessie-2.30-5.fc17.i686 requires ocaml(Pretty_utils) = 0:bb376e2fbfae421f1d56143976f7629e
	why-jessie-2.30-5.fc17.i686 requires ocaml(Plugin) = 0:5f5c3f48268fde01400faa5d98296d55
	why-jessie-2.30-5.fc17.i686 requires ocaml(Pervasives) = 0:db723a1798b122e08919a2bfed062514
	why-jessie-2.30-5.fc17.i686 requires ocaml(PdgTypes) = 0:ff955fed74a2442f0dca8db15973f7e2
	why-jessie-2.30-5.fc17.i686 requires ocaml(PdgMarks) = 0:f338c064fe59e303c3e7e08a788e2d6c
	why-jessie-2.30-5.fc17.i686 requires ocaml(PdgIndex) = 0:809be6c02d63a9d0cf8424abb04137c6
	why-jessie-2.30-5.fc17.i686 requires ocaml(Parsing) = 0:59e1db94d28f5c920aaddc6ba25fb659
	why-jessie-2.30-5.fc17.i686 requires ocaml(Parameter) = 0:aa6642a36e3b683dbc6cc1ad400043c1
	why-jessie-2.30-5.fc17.i686 requires ocaml(Origin) = 0:85a7cc9061f537f0ea495369ec7d6d43
	why-jessie-2.30-5.fc17.i686 requires ocaml(Offsetmap) = 0:7fd8ee29a271dd3e2198c65533c9e66c
	why-jessie-2.30-5.fc17.i686 requires ocaml(Obj) = 0:3aeb33d11433c95bb62053c65665eb76
	why-jessie-2.30-5.fc17.i686 requires ocaml(Num) = 0:d2f7a25ebac813f3716d5843550449d8
	why-jessie-2.30-5.fc17.i686 requires ocaml(Nativeint) = 0:409308ec9d1a2ab99fa91fd0dfefca97
	why-jessie-2.30-5.fc17.i686 requires ocaml(Nat) = 0:7ab8ce32b152977f693920f75bf5b3dc
	why-jessie-2.30-5.fc17.i686 requires ocaml(My_bigint) = 0:62b5e1a336e163d3517007db7da88653
	why-jessie-2.30-5.fc17.i686 requires ocaml(Map_common_interface) = 0:ec5f73064fcd263e31e372394c8a5582
	why-jessie-2.30-5.fc17.i686 requires ocaml(Map) = 0:971a915c5d6e79ba8c5a551e0767f582
	why-jessie-2.30-5.fc17.i686 requires ocaml(Logic_utils) = 0:eaa0c3b638369d9aa53fa5af505e58a4
	why-jessie-2.30-5.fc17.i686 requires ocaml(Logic_ptree) = 0:833561d076e160f7449b16e52f82014b
	why-jessie-2.30-5.fc17.i686 requires ocaml(Logic_env) = 0:d06ee6daa97803c2eae4469415f9c553
	why-jessie-2.30-5.fc17.i686 requires ocaml(Logic_const) = 0:b75dbb2f0970598ef193c1e1d700fac3
	why-jessie-2.30-5.fc17.i686 requires ocaml(Log) = 0:32c76a1c71ca9bcb677e984aa0a47f38
	why-jessie-2.30-5.fc17.i686 requires ocaml(Locations) = 0:df25e732a1c34334c2e14331678840c1
	why-jessie-2.30-5.fc17.i686 requires ocaml(Lmap_bitwise) = 0:5f61ee76fb3ed4d1032e2c22743e4a5b
	why-jessie-2.30-5.fc17.i686 requires ocaml(List) = 0:9c85fb419d52a8fd876c84784374e0cf
	why-jessie-2.30-5.fc17.i686 requires ocaml(Lexing) = 0:7d5623c54d065ad3f652261d2776959c
	why-jessie-2.30-5.fc17.i686 requires ocaml(Lazy) = 0:aaa46201460de222b812caf2f6636244
	why-jessie-2.30-5.fc17.i686 requires ocaml(Lattice_With_Isotropy) = 0:d60a95110154225c3a48579c974d7697
	why-jessie-2.30-5.fc17.i686 requires ocaml(Lattice_Interval_Set) = 0:956e3d81c204e22ded555e13b5da733d
	why-jessie-2.30-5.fc17.i686 requires ocaml(Kernel_function) = 0:b700cca1416e2f2ed38ea77f6e55fa26
	why-jessie-2.30-5.fc17.i686 requires ocaml(Kernel) = 0:a30f61083c0895b29ac90f7c712de263
	why-jessie-2.30-5.fc17.i686 requires ocaml(Ival) = 0:813d03be928bac20197dafc69f982aec
	why-jessie-2.30-5.fc17.i686 requires ocaml(Inthash) = 0:60b13a59dc36dc27e54a560a8e88bfaf
	why-jessie-2.30-5.fc17.i686 requires ocaml(Int_Base) = 0:dd712636f266cae8a2decdc3190258c6
	why-jessie-2.30-5.fc17.i686 requires ocaml(Int64) = 0:8f09e1331fe8af2d7b954585551cbe4f
	why-jessie-2.30-5.fc17.i686 requires ocaml(Int32) = 0:c91c0bbb9f7670b10cdc0f2dcc57c5f9
	why-jessie-2.30-5.fc17.i686 requires ocaml(Inout_type) = 0:fb6cdea0028c4dccc2cabadcc7138a91
	why-jessie-2.30-5.fc17.i686 requires ocaml(Hptset) = 0:6f3228e9cd42d28713ca0d72e66c58ea
	why-jessie-2.30-5.fc17.i686 requires ocaml(Hptmap) = 0:a2ba23a164fd67b11a3eb119ef1e248f
	why-jessie-2.30-5.fc17.i686 requires ocaml(Hook) = 0:7e2c50173b382a0e6a2d4c079e1a35aa
	why-jessie-2.30-5.fc17.i686 requires ocaml(Hashtbl) = 0:9c86f7320512d6740a75017fd66156a8
	why-jessie-2.30-5.fc17.i686 requires ocaml(Graph) = 0:31f3c8925974c9243c5d19949a52bba2
	why-jessie-2.30-5.fc17.i686 requires ocaml(Globals) = 0:79dafce5ce2ebcbfdc6c7f71bd462cc9
	why-jessie-2.30-5.fc17.i686 requires ocaml(Function_Froms) = 0:773a016d9f570782d0b78e8097cd1f52
	why-jessie-2.30-5.fc17.i686 requires ocaml(Format) = 0:e0de312c23ff9caec6c5bfa1f44a43b4
	why-jessie-2.30-5.fc17.i686 requires ocaml(Filename) = 0:bc87b0a21cde095f477cca1f0abb32b8
	why-jessie-2.30-5.fc17.i686 requires ocaml(File) = 0:bc825e01f0ca82a9cfc133c731716b8f
	why-jessie-2.30-5.fc17.i686 requires ocaml(Extlib) = 0:707682c8086f3d56c82ef99de962127a
	why-jessie-2.30-5.fc17.i686 requires ocaml(Escape) = 0:cca439a0229095c6463e325ba32f59bf
	why-jessie-2.30-5.fc17.i686 requires ocaml(Emitter) = 0:80039e48f3ed5a8365acb3ae68b045fe
	why-jessie-2.30-5.fc17.i686 requires ocaml(Dynamic) = 0:3fad7aa531481a680e5642f3b618331c
	why-jessie-2.30-5.fc17.i686 requires ocaml(Digest) = 0:84cddf85614815250d98d54ec13705b1
	why-jessie-2.30-5.fc17.i686 requires ocaml(Descr) = 0:946123e738d50e4afd020c132ba01fa8
	why-jessie-2.30-5.fc17.i686 requires ocaml(Db) = 0:34fa0e4d5682126330891ed90cb658df
	why-jessie-2.30-5.fc17.i686 requires ocaml(Datatype) = 0:fb4fff317fe1f7d0ecd4c3bcff83382e
	why-jessie-2.30-5.fc17.i686 requires ocaml(Dashtbl) = 0:e286735b1e6d3a744bc7f9c9c1838f65
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cvalue) = 0:3602e421ed7ff2e8e7a860aeea15b67c
	why-jessie-2.30-5.fc17.i686 requires ocaml(Config) = 0:f871c5ddfc7dc8f084cd4c6c5a266414
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cmdline) = 0:00e01e15763c5d11949e68f4e62bd613
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cilutil) = 0:c833cdb41ecd87ff01d61f06a78aaf37
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cil_types) = 0:59489e65c5461ec1c852d9360d18ec8f
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cil_datatype) = 0:c12ff7301cf2877e87b440c2bba10703
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cil_const) = 0:2332de45e2141947934bf507bdec4d30
	why-jessie-2.30-5.fc17.i686 requires ocaml(CilE) = 0:34f312f46b655390ee0d7ec0a80af4f2
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cil) = 0:14d5e2b714cb6f85d658943cb3437a6d
	why-jessie-2.30-5.fc17.i686 requires ocaml(Char) = 0:3dee29b414dd26a1cfca3bbdf20e7dfc
	why-jessie-2.30-5.fc17.i686 requires ocaml(CamlinternalOO) = 0:9cf8941f15489d84ebd11297f6b92182
	why-jessie-2.30-5.fc17.i686 requires ocaml(CamlinternalMod) = 0:2fb257bba37244d762abd2549489e493
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cabshelper) = 0:8cb08d1d57dd16f24379acf4cc2881b2
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cabs2cil) = 0:53c0d915c21ee025e046b24039124322
	why-jessie-2.30-5.fc17.i686 requires ocaml(Cabs) = 0:1e1bfd30d21537d87599eb011b0c41e5
	why-jessie-2.30-5.fc17.i686 requires ocaml(Buffer) = 0:40bf652f22a33a7cfa05ee1dd5e0d7e4
	why-jessie-2.30-5.fc17.i686 requires ocaml(Buckx) = 0:5d385c9b3356a541f4a6173ccdfa0ea7
	why-jessie-2.30-5.fc17.i686 requires ocaml(Bit_utils) = 0:c7d0de039cff9f1d26e12ad51da5df01
	why-jessie-2.30-5.fc17.i686 requires ocaml(Big_int) = 0:ef16c44153a41f60de69bff12d11ee35
	why-jessie-2.30-5.fc17.i686 requires ocaml(Base) = 0:846c691c334ab0319378fdee642aa166
	why-jessie-2.30-5.fc17.i686 requires ocaml(Ast_printer) = 0:51c158c7eefe5eb746c9eb990aaef6c5
	why-jessie-2.30-5.fc17.i686 requires ocaml(Ast_info) = 0:1e81c2bca80304448e36bf2e3e887102
	why-jessie-2.30-5.fc17.i686 requires ocaml(Array) = 0:720848e0b508273805ef38d884a57618
	why-jessie-2.30-5.fc17.i686 requires ocaml(Arg) = 0:60e2cbb1ef3b8a7bfbdceb75ebf3aa31
	why-jessie-2.30-5.fc17.i686 requires ocaml(Annotations) = 0:33d5a8bcbcfa8dfc94ce5e897a941cba
	why-jessie-2.30-5.fc17.i686 requires ocaml(Abstract_value) = 0:19568fe5fa107c357a9b6539ac42e8cb
	why-jessie-2.30-5.fc17.i686 requires ocaml(Abstract_interp) = 0:2e84f38d73a444dfe3ebd27d1a919e2f
[znc]
	znc-modpython-0.206-1.fc18.i686 requires libpython3.2mu.so.1.0




Updated Packages:

PackageKit-0.8.3-2.fc18
-----------------------
* Fri Sep 07 2012 Richard Hughes  <rhughes at redhat.com> - 0.8.3-2
- Work around a yum API break so that resolving still works
- In e42ea3dc0b02ba73a11211de4062e87abfb77a6a yum changed the public API
  so that str(repo) returned 'fedora/18/i386' rather than just 'fedora'.


anaconda-18.6.7-1.fc18
----------------------
* Mon Sep 10 2012 Chris Lumens <clumens at redhat.com> - 18.6.7-1
- fix root password setup (#855481) (bcl)
- Mark ksdata.*.execute invocations as another step (vpodzime)

* Fri Sep 07 2012 Chris Lumens <clumens at redhat.com> - 18.6.6-1
- Rewrite expand_langs to return more items (vpodzime)
- Don't depend on storage or instClass in EFIGRUB (pjones)
- Use self.stage1_device where appropriate in EFIGRUB. (pjones)
- Add UTF-8 enconding suffix to our language strings (#854688) (vpodzime)
- Store "en" as the default, not "en_US". (clumens)
- Require rsync (vpodzime)
- Don't rely on chrony.conf file being available (#854899) (vpodzime)
- Require chrony and rdate, because Anaconda needs them (#854899) (vpodzime)
- fixup live install (#853988, #854962) (bcl)
- And then fix an assortment of non-packaging pylint errors, too. (clumens)
- Fix problems in the packaging module that pylint detected. (clumens)
- network spoke: require connection only for url and nfs methods (#853899)
  (rvykydal)
- Explicitly disable the rootpw lock (#853788) (jkeating)
- require nm-connection-editor (#854586) (bcl)
- Include packaging log in exception reports. (dlehman)
- need to run make before make release (bcl)


jack-audio-connection-kit-1.9.8-11.fc18
---------------------------------------
* Tue Sep 04 2012 Orcan Ogetbil <oget[dot]fedora[at]gmail[dot]com> - 1.9.8-11
- Removed libfreebob dependency as this package is retired


livecd-tools-18.10-1.fc18
-------------------------
* Thu Sep 06 2012 Brian C. Lane <bcl at redhat.com> 18.9-1
- Version 18.10 (bcl)
- use cp -r instead of -a (bcl)

* Thu Sep 06 2012 Brian C. Lane <bcl at redhat.com> 18.9-1
- Version 18.9 (bcl)
- fix extra-kernel-args (#853570) (bcl)
- New location for GRUB2 config on UEFI (#851220) (bcl)
- Add nocleanup option to retain temp files (bcl)
- Update imgcreate for UEFI Secure Boot (bcl)


osmo-0.2.12-0.2.svn924.fc18
---------------------------
* Fri Sep 07 2012 Adam Williamson <awilliam at redhat.com> - 0.2.12-0.2.svn924
- rescue the NEVR from people using scripts
- drop syncml plugin - libsyncml has been dead for two years and is
  currently not installable
- configure.patch: don't pass -Wall to automake, as there are warnings
  from src/Makefile.am and po/Makefile.am with current autotools

* Fri Jul 20 2012 Fedora Release Engineering <rel-eng at lists.fedoraproject.org> - 0.2.12-0.1.svn924.3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild


plymouth-0.8.7-1.fc18
---------------------
* Tue Aug 21 2012 Ray Strode <rstrode at redhat.com> 0.8.7-1
- Latest upstream release
- includes systemd fixes

* Tue Aug 21 2012 Dave Airlie <airlied at redhat.com> 0.8.6.2-1.2012.07.23
- fix plymouth race at bootup breaking efi/vesa handoff.
- fix version number - its against fedora package policy to have 0.year


pungi-2.12-1.fc18
-----------------
* Fri Aug 31 2012 Dennis Gilmore <dennis at ausil.us> - 2.12-1
- ppc64p7 support
- update locations for ppc files for image composition bz#849731
- add 32 bit arm arches


selinux-policy-3.11.1-18.fc18
-----------------------------
* Tue Sep 11 2012 Miroslav Grepl <mgreplh at redhat.com> 3.11.1-18
- Allow postalias to read postfix config files
- Allow man2html to read man pages
- Allow rhev-agentd to search all mountpoints
- Allow rhsmcertd to read /dev/random
- Add tgtd_stream_connect() interface
- Add cyrus_write_data() interface
- Dontaudit attempts by sandboxX clients connectiing to the xserver_port_t
- Add port definition for tcp/81 as http_port_t
- Fix /dev/twa labeling
- Allow systemd to read modules config

* Mon Sep 10 2012 Miroslav Grepl <mgreplh at redhat.com> 3.11.1-17
- Merge openshift policy
- Allow xauth to read /dev/urandom
- systemd needs to relabel content in /run/systemd directories
- Files unconfined should be able to perform all services on all files
- Puppet tmp file can be leaked to all domains
- Dontaudit rhsmcertd-worker to search /root/.local
- Allow chown capability for zarafa domains
-  Allow system cronjobs to runcon into openshift domains
- Allow virt_bridgehelper_t to manage content in the svirt_home_t labeled directories

* Fri Sep 07 2012 Miroslav Grepl <mgreplh at redhat.com> 3.11.1-16
- nmbd wants to create /var/nmbd
-  Stop transitioning out of anaconda and firstboot, just causes AVC messages
- Allow clamscan to read /etc files
- Allow bcfg2 to bind cyphesis port
- heartbeat should be run as rgmanager_t instead of corosync_t
- Add labeling for /etc/openldap/certs
- Add labeling for /opt/sartest directory
- Make crontab_t as userdom home reader
- Allow tmpreaper to list admin_home dir
- Add defition for imap_0 replay cache file
- Add support for gitolite3
- Allow virsh_t to send syslog messages
- allow domains that can read samba content to be able to list the directories also
- Add realmd_dbus_chat to allow all apps that use nsswitch to talk to realmd
- Separate out sandbox from sandboxX policy so we can disable it by default
- Run dmeventd as lvm_t
- Mounting on any directory requires setattr and write permissions
- Fix use_nfs_home_dirs() boolean
- New labels for pam_krb5
- Allow init and initrc domains to sys_ptrace since this is needed to look at processes not owned by uid 0
- Add realmd_dbus_chat to allow all apps that use nsswitch to talk to realmd

* Fri Aug 31 2012 Dan Walsh <dwalsh at redhat.com> 3.11.1-15
- Separate sandbox policy into sandbox and sandboxX, and disable sandbox by default on fresh installs
- Allow domains that can read etc_t to read etc_runtime_t 
- Allow all domains to use inherited tmpfiles

* Wed Aug 29 2012 Miroslav Grepl <mgrepl at redhat.com> 3.11.1-14
- Allow realmd to read resolv.conf
- Add pegasus_cache_t type
- Label /usr/sbin/fence_virtd as virsh_exec_t
- Add policy for pkcsslotd
- Add support for cpglockd
- Allow polkit-agent-helper to read system-auth-ac
- telepathy-idle wants to read gschemas.compiled
- Allow plymouthd to getattr on fs_t
- Add slpd policy
- Allow ksysguardproces to read/write config_usr_t

* Sat Aug 25 2012 Dan Walsh <dwalsh at redhat.com> 3.11.1-13
- Fix labeling substitution so rpm will label /lib/systemd content correctly

* Fri Aug 24 2012 Miroslav Grepl <mgrepl at redhat.com> 3.11.1-12
- Add file name transitions for ttyACM0
- spice-vdagent(d)'s are going to log over to syslog
- Add sensord policy
- Add more fixes for passenger policy related to puppet
- Allow wdmd to create wdmd_tmpfs_t
- Fix labeling for /var/run/cachefilesd\.pid
- Add thumb_tmpfs_t files type

* Mon Aug 20 2012 Miroslav Grepl <mgrepl at redhat.com> 3.11.1-11
- Allow svirt domains to manage the network since this is containerized
- Allow svirt_lxc_net_t to send audit messages

* Mon Aug 20 2012 Miroslav Grepl <mgrepl at redhat.com> 3.11.1-10
- Make "snmpwalk -mREDHAT-CLUSTER-MIB ...." working
- Allow dlm_controld to execute dlm_stonith labeled as bin_t
- Allow GFS2 working on F17
- Abrt needs to execute dmesg
- Allow jockey to list the contents of modeprobe.d
- Add policy for lightsquid as squid_cron_t
- Mailscanner is creating files and directories in /tmp
- dmesg is now reading /dev/kmsg
- Allow xserver to communicate with secure_firmware
- Allow fsadm tools (fsck) to read /run/mount contnet
- Allow sysadm types to read /dev/kmsg
-

* Thu Aug 16 2012 Dan Walsh <dwalsh at redhat.com> 3.11.1-9
- Allow postfix, sssd, rpcd to block_suspend
- udev seems to need secure_firmware capability
- Allow virtd to send dbus messages to firewalld so it can configure the firewall



Summary:
Added Packages: 0
Removed Packages: 0
Upgraded Packages: 8
Compose finished at Thu Sep 13 12:04:43 UTC 2012



More information about the devel mailing list